Репозиторий Sisyphus
Последнее обновление: 21 октября 2019 | Пакетов: 17508 | Посещений: 15329717
en ru br
Репозитории ALT
S:1.0-alt3.qa4
5.1: 1.0-alt3
4.1: 0.1-alt1.1
4.0: 0.1-alt1.1
3.0: 0.1-alt1.1
www.altlinux.org/Changes

Группа :: Игры/Аркады
Пакет: pachi

 Главная   Изменения   Спек   Патчи   Sources   Загрузить   Gear   Bugs and FR  Repocop 


id пакета статус тест сообщение
pachi-1.0-alt3.qa4.x86_64
info
requires-ImageMagick Dependency on ImageMagick (compat package) found. It probably should be replaced with more specific dependency like /usr/bin/convert or ImageMagick-tools, or it can be already autodetected by findreq-shell.
pachi-1.0-alt3.qa4.x86_64
ok
iconsdir
pachi-1.0-alt3.qa4.x86_64
ok
buildroot
pachi-1.0-alt3.qa4.x86_64
ok
unsafe-tmp-usage-in-scripts
pachi-1.0-alt3.qa4.x86_64
ok
sisyphus_check
pachi-debuginfo-1.0-alt3.qa4.x86_64
ok
buildroot
pachi-debuginfo-1.0-alt3.qa4.x86_64
ok
unsafe-tmp-usage-in-scripts
pachi-debuginfo-1.0-alt3.qa4.x86_64
ok
sisyphus_check
pachi-data-1.0-alt3.qa4.noarch
ok
buildroot
pachi-data-1.0-alt3.qa4.noarch
ok
unsafe-tmp-usage-in-scripts
pachi-data-1.0-alt3.qa4.noarch
ok
sisyphus_check
 
дизайн и разработка: Vladimir Lettiev aka crux © 2004-2005, Andrew Avramenko aka liks © 2007-2008
текущий майнтейнер: Michael Shigorin